


<h1>struct_2 tutorial</h1>
<code python3>

import cyte.FOOD.USDA.examples as USDA_examples
import cyte.FOOD.USDA.struct_2 as USDA_struct_2

import cyte.supplements.NIH.examples as NIH_examples
import cyte.supplements.NIH.struct_2 as struct_2

import cyte.recipes.s2_tf1 as struct_2_recipes

import json

walnuts_1882785 = USDA_struct_2.CALC (
	USDA_examples.retrieve ("branded/walnuts_1882785.json")
)	
calcium_261967 = struct_2.CALC (
	NIH_examples.retrieve ("TABLETS/CALCIUM_261967.JSON")
)
chia_seeds_214893 = struct_2.CALC (NIH_examples.retrieve ("other/chia_seeds_214893.json"))

recipe = struct_2_recipes.calc ({
	"products": [
		chia_seeds_214893,
		walnuts_1882785
	]
})

recipe_struct_grove = recipe.recipe_struct_grove;

print ("recipe:", json.dumps (recipe_struct_grove, indent = 4))	
</code>